## MAYBE


Maybe you love me, maybe you don’t

Maybe you’ll hate me, maybe you won’t

When I’ll finally tell you, baby I do

Maybe you’ll kiss me, maybe you won’t

<br>

Coz I remember this time, of buying bottle of wine

when you were alone in the crowd which had hundreds of line

didn't realize you were looking for more than jus face of mine

more than a friend, more than a shoulder to cry

that was the first time, i felt like I never have felt

in a very long time

well time was right, so were we, I should have told the very same day that

<br>

Maybe you love me, maybe you don’t

Maybe you’ll hate me, maybe you won’t

When I’ll finally tell you, baby I do

Maybe you’ll kiss me, maybe you won’t

<br>

But I waited, yeah I hesitated, thought you neglected

this idea of us from you and I, and what if you hated

because I've grown too close to lose this, whatever it is

but I couldn't stop myself, thought that was it

thought I'll go and ask you, what was this

<br>

Maybe she'll love me, maybe she won’t

But doesn't matters, not anymore

coz she had a smile, when he kissed her

felt like end of time, 

well time,

such a cliche

once I had mine

<br>

Maybe she loved me, maybe she won't

well there's something I know, for sure

Even if she loved, she won't, anymore
